/*!
  \file
  \brief タイムスタンプ取得関数

  \author Satofumi KAMIMURA

  $Id: system_ticks.cpp 1727 2010-02-26 08:56:46Z satofumi $
*/

#include "system_ticks.h"
#include <QTime>


long qrk::system_ticks(void)
{
  static QTime first_time = QTime::currentTime();

  return first_time.msecsTo(QTime::currentTime());
}
